﻿#content #proxiedContent > h1, #content #fauxProxiedContent > h1, .si_content h1 { border-bottom: 15px solid #26aa3c; }

blockquote { background: #1e852f;}

.usr-callToAction a {
  background: #197027;
  background: linear-gradient(#197027, #229a36);
  border:2px solid #1e8c30;
}

.usr-callToAction a:hover {
  background: #229a36;
}